/* feuille de style boutique b2b AT Ressources 2015 */
html {
	/*seb071016
	background-image: url(../images/texture1.jpg);
	background-repeat: repeat;
	*/
	/*seb071016
	background-image: url(../images/Bandes_Shelby.png);
	background-position:center;
	background-repeat: repeat-y;
	*/
	background-color: black;
}

body {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	margin: 0;
	color: #d2d2d2;
	font-family: 'Open Sans', sans-serif;
}

h1 {
	flex: 1 1 100%;
	font-size: 27px;
	font-weight: normal;
	margin: 0.5em 0 10px 0.5em;
	min-height: 40px;
	padding: 20px 25px;
	text-align: center;
}

h3 {
	flex: 1 1 100%;
	font-size: 22px;
	font-weight: normal;
	margin: 1em 0 0 0.8em;
	min-height: 40px;
	padding: 20px 25px;
	text-align: center;
}

a {
	text-decoration: none;
	color: inherit;
}

a:hover {
	text-decoration: underline;
}

select {
	font-size: 1em;
}

header {
	background-color: #000;
	flex: 1 1 auto;
	display: flex;
	flex-flow: column wrap;
}

community {
	position: fixed;
	left: 0;
	top: 24vh;
	width: 24px;
	height: 100px;
	padding: 2px;
	z-index: 100;
}

.fb-like {
	position: absolute !important;
	left: 20px;
	bottom: 8px;
	z-index: 20;
}

contenu_centre box_holder {
	
}

box {
	margin: 0.5em 0 0.5em 0;
}

box_holder {
	display: flex;
	flex: 1 1 100px;
	flex-flow: row wrap;
	justify-content: space-around;
	/*justify-content: space-between;*/
}

.blueline {
	border-bottom: solid 4px #009ee0;
}

.orange {
	color: #009ee0;
}

.rouge {
	color: rgb(150, 150, 150);
}

.wrapper {
	display: flex;
	flex-direction: row;
}

#content-header {
	display: flex;
	flex: 1 1 100%;
	max-width: 1500px;
}

#logo-site {
	flex: 1 0 auto;
}

#logo-site img {
	max-width: 300px;
}

footer { /*flex: 1 1 auto;*/
	padding: 5px;
	/*background: #414141;*/
}

footer a {
	color: white;
	text-align: center;
}

footer contenu_centre {
	background: none;
	margin: auto;
	max-width: 1500px;
}

footer.footer_logos {
	background-color: #8f9091;
}

.footer_logos p {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
	width: 100%;
	margin: 0 auto;
}

.footer_logos a {
	display: flex;
}

#bottombar img {
	display: inline-block;
}

#compteHead #deco {
	display: none;
}

.fb-like {
	right: 20px !important;
	text-align: right;
	top: 446px !important;
}

page {
	display: flex;
	flex: 1 0 auto;
	flex-direction: row;
	justify-content: space-between;
	background: #000 none repeat scroll 0 0;
}

filler_h {
	flex: 1 1 0;
}

.col3 {
	flex: 1 1 auto;
	margin: 0;
}

.col3 #logo-site {
	min-width: 250px;
}

.col1 {
	flex: 1 1 0;
	height: 100px;
	margin: 1em;
}

.colonne {
	display: flex;
	flex-flow: column wrap;
	justify-content: space-between;
}

#connectHead {
	flex: 1 1 auto;
	display: flex;
	flex-flow: row wrap;
	margin: 0;
}

#networks {
	margin-top: 10px;
}

#compteHead, #panierHead, #languages, #networks, #madeinfrance2018 {
	flex: 1 1 auto;
	color: #fff;
	min-width: 200px;
	text-align: center;
	max-width: 350px;
	position: relative;
	margin: 0 0.5em;
	padding-top: 5px;
}

#compteHead {
	background: rgba(0, 0, 0, 0) url("../images/compte.png") no-repeat scroll center bottom;
	line-height: 30px;
	max-width: 230px;
	height: 60px;
	text-transform: capitalize;
}

#compteHead:hover {
	text-decoration: none;
}

.clientcode {
	font-size: 0.8em;
	font-weight: 300;
	line-height: 7px;
}

#panierHead #deco {
	height: 30px;
	left: 7px;
	position: absolute;
	top: 10px;
}

#compteHead:hover, #panierHead:hover {
	cursor: pointer;
}

#panierHead {
	background: url("../images/nouveau_large.png") no-repeat center bottom;
	height: 60px;
	line-height: 30px;
	text-transform: capitalize;
}

.menu {
	flex: 1 0 auto;
	display: flex;
	flex-flow: row-reverse wrap;
	align-content: flex-end;
	margin: auto 0 5px auto;
}

.menuitem, .langbox {
	flex: 1 1 auto;
	min-width: 100px;
	max-width: 200px;
	border: solid 1px;
	border-style: none solid none none;
	padding: 0.25em;
	text-align: center;
	cursor: pointer;
	padding: 5px;;
	border-color: #d2d2d2;
	text-decoration: none;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	max-height: 1em;
	line-height: 1em;
	overflow: hidden;
}

.menuitem:first-of-type {
	border-style: none;
}

#languages {
	align-content: flex-end;
	margin: 10px 0;
}

.langbox {
	padding: 0 5px;
	margin-top: 2px;
	flex: 0 0 auto;
}

.langbox:last-of-type {
	border-style: none;
}

.menuitem:hover {
	color: white;
}

.menuitem:visited {
	color: #d2d2d2;
}

.selectedmenu {
	color: rgb(0, 158, 224) !important;
}

contenu_centre_meta {
	display: flex;
	flex-flow: column;
	flex: 1 1 1500px;
}

contenu_centre {
	max-width: 1500px;
	display: flex;
	width: 100%;
	flex-flow: row wrap;
	margin: 3px auto;
	color: #d2d2d2;
	position: relative;
}

#recherche-moto {
	display: flex;
	flex: 1 1 100%;
	flex-flow: row wrap;
	background: #000;
	color: #fff;
	padding: 10px 0;
	width: 100%;
	max-width: 1500px;
	text-align: center;
}

#quicksearch {
	border: medium none;
	border-radius: 5px;
	flex: 1 1 100%;
	font-size: 0.8em;
	font-weight: 600;
	min-width: 275px;
	padding: 3px 20px;
}

#RechMoto .lib {
	flex: 1 1 auto;
	line-height: 40px;
	min-width: 225px;
	padding: 0 20px;
	text-align: right;
}

#select_quicksearch {
	position: absolute;
	top: 0;
	/*margin-top: 20px;
	/*max-height: 80vh;*/
	height: 0;
	color: #d2d2d2;
	padding: 0;
	min-width: 200px;
	z-index: 25;
	font-size: .75em;
	list-style-type: none;
	top: 1em;
}

#select_quicksearch li {
	display: block;
	padding: 5px 20px;
	background-color: rgba(50, 50, 50, .85);
	color: white;
	cursor: pointer;
	font-size: 1.5em;
	font-weight: 400;
}

#select_quicksearch li:last-of-type {
	padding-bottom: 1em;
}

#select_quicksearch li:hover {
	color: #009ee0;
	text-decoration: underline;
	border-color: white;
}

#select_quicksearch li.autresarticles {
	border-top: solid 1px;
	padding-top: 1em;
	font-style: italic;
}

#recherche-moto form {
	display: flex;
	flex-flow: row wrap;
	margin-bottom: 5px;
}

#RechRapide {
	flex: 1 1 275px;
	margin: 0 12px;
	position: relative;
	text-align: left;
}

#RechMoto {
	flex: 1 1 auto;
	text-align: right;
	/*display: inline-block;*/
}

#recherche-moto h2 {
	display: inline-block;
	font-weight: normal;
	height: 23px;
	line-height: 45px;
	margin: 0 0 10px;
	vertical-align: text-bottom;
}

#recherche-moto select { /*flex: 1 1 auto;*/
	margin: 3px 10px;
	width: 275px;
	padding: 3px 3px 3px 10px;
	background: #fff;
	color: #636363;
	font-weight: normal;
	text-indent: 10px;
}

#annonce {
	flex: 1 1 auto;
	text-align: left;
	width: 100%;
	max-width: 1500px;
	font-size: .9em;
	color: #d2d2d2;
	overflow: hidden;
	position: relative;
	height: 1.5em;
}

#annonce_mover {
	position: absolute;
	top: 0;
	left: 1600px;
	transition: left 7s;
	transition-timing-function: ease;
	/*transition-delay: 500ms;*/
}

#footer {
	color: rgba(100, 255, 200, .8);
	min-height: 20px;
}
/*	PAGE NAVIGATION		*/
.bandeau {
	flex: 1 1 1500px;
	margin-bottom: 25px;
	position: relative;
	/*min-height: 442px;*/
}



.navdots {
	position: absolute;
	height: 1em;
	width: 50%;
	right: 0;
	bottom: 0;
	padding: 2px;
	margin: 0;
	list-style: none;
	display: flex;
	flex-flow: row-reverse wrap;
	align-items: flex-end;
	z-index: 200;
}

.navdots li {
	cursor: pointer;
	margin: 5px;
	font-size: 2em;
	line-height: .5em;
	color: #d2d2d2;
	opacity: .5;
}

.navdots li:hover {
	opacity: 1;
}

.navdots li.active {
	color: rgb(0, 158, 224);
	opacity: 1 !important;
}

.navcolors {
	position: absolute;
	height: 100%;
	width: 24px;
	top: 0;
	right: 6px;
	padding: 2px;
	margin: 0;
	list-style: none;
	display: flex;
	flex-flow: column wrap;
	align-items: flex-end;
	z-index: 200;
}

.navcolors li {
	flex: 1;
	cursor: pointer;
	margin-top: 6px;
	opacity: 1;
	min-width: 36px;
	max-height: 36px;
	min-height: 36px;
	text-align: center;
}

.navcolors img {
	width: 24px;
	border-radius: 50%;
	max-height: 24px;
}

.navcolors li.selectedcolor {
	padding: 0;
}

.navcolors a {
	display: block;
	min-width: 36px;
}

.navcolors li.selectedcolor img {
	width: 36px;
	max-height: 36px;
}

.navcolors li.othercolor img {
	margin: 6px;
}

#sidebar {
	flex: 1 0 20%;
	max-width: 300px;
	flex-flow: column wrap;
	display: flex;
	margin: 1em 0;
}

#bottombar {
	flex: 1 1 100%;
	max-width: 1500px;
	flex-flow: row wrap;
	display: flex;
	margin: 0;
}

#bottombar .box5 {
	flex: 1 1 25%;
	min-width: 100px;
	margin: 1em;
	text-align: center;
	font-size: 1.15em;
}

.box5 .titre {
	font-size: 1.3em;
	font-weight: bold;
	margin: 0 auto 1em;
	color: white;
}

.box5 .titre:first-letter, h1:first-letter, h4:first-letter, .catalogue a:first-letter {
	display: block;
	text-transform: capitalize;
}

.imgct {
	position: relative;
	text-align: center;
}

.box5 img {
	margin: auto auto;
}

h4 {
	font-size: 1.5em;
	margin-top: 0;
}

.footer2 {
	background-color: rgba(0, 158, 224, .25);
	background-image: url(../images/BkG_MT07_Bottom.png), url(../images/Bandes_Shelby.png);
	background-repeat: no-repeat, repeat-y;
	background-position: center, center top;
	border-top: solid 4px rgba(0, 158, 224, 1);
	/*margin-top:50px;*/
}

.blocV {
	background: #ccc none repeat scroll 0 0;
	margin: 0 0 1em;
}

#blocAide .bigTxt {
	font-weight: bold;
	margin-bottom: 10px;
}

.tel {
	background: rgba(0, 0, 0, 0) url("../images/tel.png") no-repeat scroll left center/30px auto;
	border-bottom: 1px solid #ccc;
	color: #009ee0;
	display: block;
	font-size: 28px;
	font-weight: bold;
	margin-bottom: 25px;
	margin-left: 15px;
	padding: 10px 10px 15px 27px;
}

#fconnexion input {
	border: 1px solid #ccc;
	border-radius: 3px;
	display: block;
	font-size: 12px;
	margin: 2px auto 1px auto;
	padding: 0 4px;
}

#play {
	height: 1.5em;
	right: 15px;
	position: absolute;
	top: 5px;
}

#reassurance {
	background: rgb(150, 150, 150);
	color: #fff;
	text-transform: uppercase;
}

#reassurance li {
	display: block;
	font-size: 18px;
	list-style: outside none none;
	padding: 20px 0 20px 60px;
}

#svceClient {
	background: url("../images/svce.png") no-repeat scroll left center/44px auto;
}

.doclist {
	font-size: 70%;

}

.bigTxt {
	font-size: 20px;
	text-transform: uppercase;
}

.produit, .nouveaute {
	background-color: rgba(65, 65, 65, 0.5);
	border: 1px none #ddd;
	flex: 1 1 auto;
	font-family: open sans;
	height: auto;
	margin: 0.5em !important;
	max-width: 320px;
	min-width: 250px;
	padding-bottom: 60px;
	position: relative;
	text-align: center;
}

.produit .refArticle {
	display: block;
	font-size: 20px;
	font-weight: 600;
	height: 55px;
	margin: 0 0;
	height: 70px;
}

.produit .refArticle .specifs {
	display: block;
	font-size: 14px;
	font-weight: 400;
	font-style: italic;
}

.imgProduit {
	max-width: 100%;
	cursor: pointer;
}

.chp_article_Code {
	font-size: 14px;
	display: block;
	margin: 0 20px;
	text-align: right;
}

.encart { /*background-color: #d2d2d2;*/
	padding-bottom: 0 !important;
}

.encart p {
	margin: 0;
}

.produit .description {
	text-transform: none;
}

.double {
	position: relative;
	align-items: flex-start;
	border: 1px none #ddd;
	display: flex;
	flex: 1 1 auto;
	max-width: 1096px;
	overflow: hidden;
	background-color: #e9e9e9;
	margin: .5em;
}

.double a {
	flex: 1 1 auto;
	display: flex;
}

.double img {
	height: 538px;
	margin: 0 auto;
}

.zoom, .zoom2 {
	background-attachment: scroll, scroll;
	background-clip: border-box, border-box;
	background-color: #fff;
	background-image: url("../images/loupe.png"), none;
	background-origin: padding-box, padding-box;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 26px auto;
	border-radius: 80px;
	height: 60px;
	left: 40%;
	opacity: 0;
	position: absolute;
	top: 106px;
	transition: all 0.3s ease-in-out 0s;
	width: 60px;
}

.produit:hover .zoom, #photoProduit:hover .zoom {
	opacity: .25;
	transition: all 0.3s ease-in-out 0s;
	cursor: pointer;
}

.zoom2 {
	left: 60%;
	opacity: 0.5;
	top: 0px;
	cursor: pointer;
}

.zoom2:hover {
	opacity: 1;
}

.produit .article {
	display: block;
	font-size: 20px;
	font-weight: 600;
	margin: 10px 0;
	max-height: 27px;
	overflow: hidden;
}

.produit ul {
	list-style: none;
	text-align: left;
	max-height: 120px;
	overflow: hidden;
	padding: 15px;
	margin: 0;
}

.accueil_accessoires li {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	height: 1.5em;
}

.prix {
	font-size: 15px;
	margin-right: 20px;
	text-align: right;
}

.prix_ht {
	font-size: 18px;
	margin-right: 20px;
	margin-top: 10px;
	text-align: right;
}

.prix_ht em {
	font-size: .8em;
}
delais{
	font-weight: bold;
	font-size: 1em;;
}
.remise {
	background: rgb(150, 150, 150) none repeat scroll 0 0;
	border-radius: 45px;
	bottom: 75px;
	color: #fff;
	font-size: 23px;
	height: 80px;
	left: 10px;
	line-height: 80px;
	position: absolute;
	text-align: center;
	width: 80px;
}

.ajoutPanier:hover {
	background: #009ee0 url("../images/panier.png") no-repeat scroll 10px center/44px auto;
	transition: all 0.3s ease-in-out 0s;
	cursor: pointer;
}

.article_nouveau, .agenda {
	background: rgba(0, 0, 0, 0) url("../images/nouveau.png") no-repeat center bottom;
	color: #fff;
	font-size: 25px;
	height: 56px;
	line-height: 40px;
	position: absolute;
	text-transform: uppercase;
	width: 100%;
}

.article_be {
	background: rgba(0, 0, 0, 0) url("../images/soon.png") no-repeat center bottom;
	color: #fff;
	font-size: 25px;
	height: 56px;
	line-height: 40px;
	position: absolute;
	text-transform: uppercase;
	width: 100%;
}

.agenda {
	text-transform: none;
	background: rgba(0, 0, 0, 0) url("../images/join_us.png") no-repeat center bottom;
}

#fEntete {
	margin: 0 0 1em 0;
	width: 100%;
}

#fEntete .alt {
	background-color: #f1f1f1;
}

.tableholder {
	flex: 1 1 100%;
	max-width: 100%;
	padding: 1em 0 0 1em;
}

.tableTBL {
	border: 1px solid #d2d2d2;
	flex: 1 1 100%;
	width: 100%;
	color: dark-grey;
}

.tableTBL tr td {
	background: white;
	color: rgba(50, 50, 50, .8);
}

.tableTBL tr.alt {
	background: white;
	color: rgba(50, 50, 50, .8);
}

.tableTBL th {
	border: 1px solid #aaa;
	white-space: nowrap;
	width: auto;
	background-color: #d2d2d2;
	color: #fff;
}

.tableTBL button {
	background: #009ee0;
	color: white;
	border: medium none;
	font-size: 1em;
	margin: 0;
	padding: 5px 10px;
	cursor: pointer;
}

.tableTBL .tableheader, .tableTBL .trheader {
	background-color: rgba(50, 50, 50, 0);
}

.searchButton, .sortButton {
	background-color: rgba(50, 50, 50, 0);
}

.tableTBL td {
	border: 1px solid #aaa;
	height: 30px;
	padding: 0 10px;
}

.infoCompte {
	border-bottom: 1px dotted #ccc;
	font-size: 16px;
	height: 40px;
	line-height: 40px;
	max-height: 40px;
	padding: 10px 0;
	text-align: left;
	text-transform: uppercase;
}

.infoCompte.titre {
	border-bottom: 2px solid #aaa;
	font-size: 18px;
	font-weight: bold;
}

.selectedItem {
	background-color: rgba(236, 158, 22, 0.4) !important;
}

.infoCompte:hover {
	cursor: pointer;
}

.selectedMenu {
	background: rgba(0, 0, 0, 0) url("../images/selectedMenu.png") no-repeat scroll right center/17px auto;
	color: #009ee0;
	font-weight: bold;
}

.tableTBL .sortButton {
	border: none;
}

.conseil {
	background: #009ee0 url("../images/warning.png") no-repeat scroll 10px center/45px auto;
	color: #fff;
	font-size: 16px;
	margin: 2em 0 0 0;
	max-width: 100%;
	padding: 15px 15px 15px 70px;
	border-radius: 5px 5px 0 0;
}

.warning {
	background: rgba(255, 97, 31, 1) url("../images/warning.png") no-repeat scroll 10px center/45px auto;
	color: black;
	font-size: 16px;
	margin: 2em 0 0 0;
	max-width: 100%;
	padding: 15px 15px 15px 70px;
	border-radius: 5px;
}

#detailsProduit {
	display: flex;
	flex: 1 1 1100%;
	flex-flow: row wrap;
	margin: 0;
}

#fproduit {
	display: flex;
}

#photoProduit {
	flex: 1 1 auto;
	/*background-color: #d2d2d2;*/
	position: relative;
	max-width: 730px;
	margin: 20px;
}

#photoProduit img {
	width: 100%;
	border: none;
}

#descProduit {
	padding: 0 10px;
	flex: 1 1 0;
}

#descProduit p {
	text-align: justify;
	padding: 0 15px 0 0;
}

#descProduit h1 {
	background: none;
	text-align: left;
	padding: 0;
	font-size: 22px;
	margin: 20px 0;
	    max-width: 600px;
}

.colors {
	display: flex;
	flex-flow: row wrap;
	align-items: flex-start;
}

.color-picker {
	flex: 1 1 10%;
	max-width: 70px;
	margin: 2px;
	position: relative;
}

.color-picker img {
	border: solid 2px rgba(150, 150, 150, .3);
}

.color-picker h5 {
	position: absolute;
	top: 50px;
	left: -125px;
	width: 350px;
	display: none;
	background-color: rgba(255, 255, 255, .9);
	color: black;
	z-index: 100;
	padding: 1em;
	border-radius: 5px;
	text-align: center;
}

.color-picker .codearticle {
	color: #009ee0;
}

.color-picker .price {
	background-color: rgba(0, 158, 224, .75);
	padding: .5em;
	border-radius: 100%;
	width: 3em;
	height: 3em;
	position: absolute;
	right: -1em;
	bottom: -1em;
}

.color-picker .public {
	text-decoration: line-through;
	font-weight: normal;
	font-size: 80%;
}

.color-picker .net {
	color: white;
	font-weight: 600;
	font-size: 110%;
}

.color-picker:hover h5 {
	display: block;
}

.color_square {
	min-width: 64px;
	max-width: 64px;
	margin: auto;
	cursor: pointer;
	flex: 1 1 100%;
}

.order-details { /*display: flex;*/
	flex-flow: column wrap;
	align-items: flex-start;
	border: none;
	border-radius: 0 0 5px 5px;
	padding: 1em;
	background-color: rgba(255, 255, 255, .50);
	color: white;
	min-height: 210px;
	position: relative;
}

.chp_article_declinaison_Info {
	text-transform: lowercase;
}

.cv_nomenclature_holder .tableholder {
	padding: 0;
}

ligne {
	flex: 1 1 100%;
	margin: 10px;
	display: block;
	position: relative;
	width: 100%;
}

ligne .remise2 {
	background: rgb(251, 123, 9);
	border-radius: 45px;
	top: 0px;
	color: #fff;
	font-size: 23px;
	height: 80px;
	left: 300px;
	line-height: 80px;
	position: absolute;
	text-align: center;
	width: 80px;
}

.prix_public {
	font-weight: 300;
}

.prix_remise {
	font-size: 1.2em;
	font-weight: bold;
}

.dessusPanier {
	display: inline-block;
}

#descProduit ul b {
	margin-left: -40px;
}

#descProduit li {
	padding: 0;
}

#descProduit select {
	display: inline-block;
	max-width: 600px;
}

#descProduit .prix_ht {
	font-size: 14px;
	margin-left: 6px;
	margin-top: 10px;
	text-align: left;
}

#stock {
	color: #66b762;
	font-weight: bold;
	margin-top: 20px;
}

#prix {
	font-size: 25px;
	color: #009ee0;
	text-align: right;
	font-weight: bold;
}

.ajoutPanier, .detailsbtn {
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	background: #414141 url("../images/panier.png") no-repeat scroll 5px center/25px auto;
	border-radius: 3px;
	transition: all 0.3s ease-in-out 0s;
	cursor: pointer;
	margin: 1em 5% 0 5%;
	width: 80%;
	position: absolute;
	bottom: 2.5%;
	padding: 1em 5%;
}

#color_preview {
	width: 110px;
	height: 110px;
	background-repeat: no-repeat !important;
	background-size: cover;
	position: absolute;
	top: 55px;
	right: 25px;
}

.detailsbtn {
	position: absolute;
	bottom: 2.5%;
	background: #414141;
}

.detailsbtn:hover {
	background: #009ee0;
	transition: all 0.3s ease-in-out 0s;
	cursor: pointer;
}

ligne .ajoutPanier {
	position: relative;
	margin: 2em auto 0;
	width: 60%;
}

.nomenclature_btn {
	font-size: 12px;
	font-weight: 400;
	text-align: center;
	background: #414141 no-repeat scroll 5px center/25px auto;
	border-radius: 3px;
	transition: all 0.3s ease-in-out 0s;
	cursor: pointer;
	display: inline-block;
	margin: 2em auto 0;
	width: auto;
	bottom: 2.5%;
	padding: 1em 5%;
}

#descProduit .prix, #descProduit .remise { /*display: none;*/
	
}

.flexcontainer {
	width: 100%;
}

.colEuro.chp_article_declinaison_Prix_public {
	font-size: 15px;
	font-weight: bold;
	min-width: 70px;
	text-align: center;
}

.refTab {
	font-size: 13px;
	min-width: 200px;
}

.CodArt.chp_article_declinaison_Code {
	font-size: 13px;
}

.annees {
	display: none;
}

codeproduit {
	display: block;
	font-size: 13px;
}

.timestamp {
	display: none;
}

.nomenclature {
	font-size: .8em;
}

.nomenclature td {
	font-size: .8em;
	padding: 0 3px;
}

.nomenclature .chp_article_declinaison_Code {
	color: #506077 !important;
	text-indent: 2em;
}

.chp_commande_vente_ligne_PC_Rem {
	text-align: center !important;
}

#fEditor>table {
	flex: 1 1 100%;
	min-width: 100%;
}

.chp_article_declinaison_Code {
	color: rgb(150, 150, 150);
	font-weight: bold;
}

.alt {
	background-color: rgba(245, 248, 252, 0.8);
}

.colNum {
	padding-right: 3em;
	text-align: right !important;
	white-space: nowrap;
}

.infos {
	border-bottom: 1px solid #ccc;
	float: right;
	padding-bottom: 10px;
	width: 50%;
	color: #333333;
}

.infos tr {
	height: 30px;
}

.infos td.val {
	text-align: right !important;
}

.tEditorButton {
	background: #009ee0;
	border: medium none;
	padding: 0.5em 1em;
	text-transform: none;
	color: #fff;
	font-size: 15px;
	margin: 0 10px;
	border-radius: 3px;
}

#tEditor .rouge {
	color: #414141;
}

#_save_client {
	display: block;
	margin: 10px auto;
}

#tEditor input[type="text"], #MotDePasse, #tEditor textarea, #tEditor select {
	padding-left: 0.5em;
	border: 1px solid #d9d9d9;
	padding: 5px;
	min-width: 15em;
}

#tEditor input#MotDePasse {
	height: 18px;
	width: 240px;
}

.tEditorButton:hover {
	cursor: pointer;
}

#_cancel_commande_vente {
	background: #ddd none repeat scroll 0 0;
	color: #727272;
	float: left;
}

#_save_commande_vente {
	display: none;
}

#bouton_valider {
	background: #009ee0;
	float: right;
	margin: 0;
}

.connectbox.connectbox1, .connectbox.connectbox2 {
	display: inline-block;
	margin: 10px auto;
	width: 45%;
}

.form_commande_b2b, .form_bl_client {
	background: #f3f3f3;
	padding: 2em;
	flex: 1 1 100%;
	max-width: 1000px;
	margin: 0 auto 200px;
	min-height: 50vh;
}

.form_commande_b2b th {
	color: #555;
	font-size: 10px;
	text-align: left;
}

.form_bl_client #_save_bl {
	display: none;
}

td.colInt {
	text-align: right;
}

.numcv {
	color: #009ee0;
}

.catalogue {
	list-style-type: none;
	/*font-size: small;*/
	flex: 1 1 auto;
	min-width: 150px;
}

.catalogue a {
	display: block;
	text-align: left;
}

message {
	background-color: #d2d2d2;
	color: #333333;
	padding: 10em;
	margin: 5em auto;
	font-size: 16px;
}

/* page redirection non flex pour anciens navigateurs */
.divcentree {
	margin: 10% auto;
	width: 60%;
	position: relative;
	background-color: rgba(0, 0, 0, .85);
	padding: 5%;
}

.divcentree a {
	color: rgb(150, 150, 255);
	text-decoration: underline;
}

.serigraphie-picker {
	flex: 1 0 18%;
	margin: 1%;
	max-width: 155px;
	cursor: pointer;
}

.serigraphie-picker img {
	border: 0;
}

.serigraphie-title {
	background-color: #d2d2d2;
	color: #414141;
	text-align: center;
	padding-bottom: .2em;
	height: 1.25em;
	overflow: hidden;
	margin-top: -5px;
}

box.post {
	margin: 0.5em 0 3em 0;
	display: flex;
	flex-direction: column;
	flex: 1 1 100%;
}

.post pre {
	font-family: inherit;
	margin: 1em;
	background-color: rgba(250, 250, 250, .9);
	width: auto;
	padding: 1em;
	color: #555;
}

.post boxtitle {
	border-bottom: 2px solid #009ee0;
	letter-spacing: 2px;
	margin: auto;
	padding-bottom: 10px;
	text-transform: uppercase;
}

.post date {
	color: white;
	padding: 0;
	margin-right: 10px;
	width: 90px;
}

.post img {
	
}

.post h2 {
	margin: 0 10px;
	line-height: 38px;
	font-weight: 400;
}

article.actualites {
	flex: 1 1 100%;
	margin: 1em 150px 2em 170px;
	padding-bottom: 2em;
	border-bottom: solid #d2d2d2 1px;
}

.multicolonne {
	line-height: 26px;
	margin: 2em auto;
	max-width: 900px;
	padding: 10px 20px;
	text-align: justify;
}

.page-contact {
	background-color: rgba(255, 255, 255, .9);
	width: auto;
	padding: 40px;
	color: #555;
}

.page-contact img {
	max-width: 1420px;
}

.page-contact h3 {
	padding: 0;
	margin: 0;
	color: #009ee0;
	text-align: left;
	color: #009ee0;
}

.page-contact p {
	padding: 0;
	margin: 0 0 1em 0;
}

.page-contact a {
	text-decoration: underline;
}

.page-contact a:hover {
	color: #009ee0;
}

.downloads {
	list-style: none;
	width: 450px;
	margin: 3em auto;
	padding: 0;
}

.downloads a {
	position: relative;
	height: 48px;
	margin: 1em auto;
	text-indent: 60px;
	display: block;
}

.downloads img {
	height: 48px;
	position: relative;
	top: 20px;
}

box.catalog {
	align-items: center;
	flex: 1 1 173px;
	flex-flow: row wrap;
	justify-content: space-between;
	max-width: 320px;
	text-align: center;
	margin-bottom: 20%;
	margin-top: 5%;
}

#codeinput_container div {
	line-height: 25px;
}

#codeinput_container #codeinput {
	max-width: 7em !important;
	min-width: 7em !important;
	margin: 0 1em;
}

#codeinput_container #designation {
	flex: 1 1 100%;
	margin: 0 1em;
}

#codeinput_container #qte {
	max-width: 3em !important;
	min-width: 3em !important;
	margin: 0 1em;
}

.photo_preview {
	display: flex;
	align-items: center;
	flex: 0 0 auto;
	flex-flow: column wrap;
	justify-content: space-between;
	text-align: center;
	cursor: pointer;
	margin: 0 10px 10px 0;
	font-size: .85em;
}

.pdfbutton {
	margin: 0 20px 20px 0;
	font-size: .85em;
	float: right;
}

#pdfPreview {
	width: 100%;
	height: 100%;
	min-height: 80vh;
	border: none;
}

#frame_infos {
	position: absolute;
	width: auto;
	height: auto;
	margin-top: -2em;
	padding: 0;
	background-color: white;
	border-radius: 0 3px 3px 3px;
	border: solid 2px rgba(0, 158, 224, .75);
	padding: 0;
}

#frame_infos title {
	color: white;
	font-size: 1.2em;
	font-weight: 600;
	display: block;
	background-color: rgba(0, 158, 224, .75);
	padding: 5px 2em;
}

#frame_infos .tableholder {
	padding: 0;
}

#frame_infos #fEntete {
	margin: 5px;
}

#frame_infos td {
	padding: .5em;
	border: none;
}

.form_commande_vente__fichier_import {
	flex: 1 1 30%;
	background: #fff;
	padding: 5em;
	max-width: 500px;
	margin: 5em auto;
}

.form_commande_vente__fichier_import th {
	text-align: right;
}

.nuancier {
	text-align: center;
}

box.ville {
	background: #f4f4f4 none repeat scroll 0 0;
	color: #414141;
	display: block;
	margin: 2em;
	padding: 20px;
	border: 2px solid #009ee0;
	border-radius: 2px;
}

box.ville h1 {
	padding: 20px 10px;
}

box.ville .fillerv {
	flex: 1 1 100%;
}

box.revendeur {
	border-bottom: 1px solid #aaa;
	display: block;
	padding: 20px 0;
}

box.revendeur h4 {
	margin-bottom: .5em;
}

box.revendeur .details {
	
}

box.revendeur .adresse {
	padding: 5px 0;
	border: none !important;
	background: none;
}

box.revendeur .adresse a {
	color: #009ee0;
}

.error {
	color: red;
	width: 0;
	z-index: 1000;
	position: absolute;
	padding: 1em;
}

.revendeursparcode {
    
    justify-content: normal;
    align-items: center;
}

.revendeursparcode img {
	cursor: pointer;
	height: 1.5em;
	vertical-align: -30%;
}

.revendeursparcode input {
	border: medium none;
	border-radius: 5px;
	flex: 1 1 5em;
	font-size: 0.8em;
	font-weight: 600;
	padding: 3px;
	max-width: 15em;
	margin: 0 1em 0 0;
}

#quicksearch, #codepostal {
	
}

#photoProduit img {
	cursor: pointer;
}

.otherdocs {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	position: relative;
}

.photo_preview img {
	border: solid 5px rgba(0, 0, 0, 0);
	height: 128px;
}

.photo_preview img.preview_selected {
	border: solid 5px rgba(0, 158, 224, .75);
}

.photo_preview img:hover {
	border: solid 5px rgba(0, 158, 224, 1);
}

#descProduit a {
	color: rgba(0, 158, 224, 1);
	text-decoration: underline;
	cursor: pointer;
}

a[href="https://www.ermax.com/catalogues.html"] {
	font-weight: bold;
}

.form_cv_acceptation {
	background-color: #f3f3f3;
	padding: 3em;
	margin: 2em auto;
	min-width: 850px;
}

.form_cv_acceptation th {
	color: rgba(100, 100, 100, 0.8);
	text-align: left;
}

.form_cv_acceptation td {
	color: black;
	text-align: left;
}

.adresse {
	border: solid 1px #d9d9d9;
	padding: 0.5em;
	background: #fff;
}

.formbuttonbar {
	display: block;
	text-align: center;
}

.onglets {
	margin: 0 auto 1em;
	max-width: 100%;
	position: relative;
	text-align: center;
	font-size: 1.3em;
	background: #dedede;
}

.onglet_flow {
	font-family: "Raleway";
	color: #616161;
	background: none;
	border-radius: 3px;
	cursor: pointer;
	display: inline-block;
	margin: 0px 1px 1px 0;
	padding: 0 2em 0.5em 2em;
	font-weight: 200;
}

.onglet_flow.actif {
	background-color: none;
	color: #009ee0;
	margin: 20px 1px 1px 0;
	font-weight: bold;
}

.onglet_flow_filler {
	display: inline-block;
	width: 80px;
	padding: 20px 0;
	margin: 0px 1px 1px 0;
	font-size: 1.5em;
	color: #b1b1b1;
	text-align: center;
}

.connectbox .input_fb {
	position: absolute;
	max-width: 200px;
	margin-left: 1em;
}

.connectboxholder {
	display: flex;
}

.connectbox {
	background-color: #f3f3f3;
	border-radius: 2px;
	border: solid 3px #009ee0;
	margin: 5em auto;
	max-width: 65rem;
}

.connectbox form {
	padding: 0 2em 2em;
	max-width: 700px;
	margin: auto;
}

.connectbox th {
	color: rgba(0, 0, 0, .75);
	color: #414141;
	text-align: left;
	font-weight: 400;
	font-size: 1em !important;
}

.connectbox h3 {
	background-color: #009ee0;
	color: white;
	display: block;
	font-size: 20px;
	line-height: 40px;
	margin: 0 0 1em;
	max-width: 100%;
	padding: 0.5em 0;
	width: 100%;
}

.form_client_login .secondaire {
	background: none;
	color: rgba(0, 158, 224, .75);
	text-decoration: underline;
}

.form_client_login #_save_client {
	background-color: #009ee0;;
	color: white;
	font-size: 1.2em !important;
	float: right;
}

.form_client_mail table {
	height: 100%;
}

.form_client_mail #_save_client {
	background-color: #009ee0;
	color: white;
	font-size: 1em !important;
}

.form_client_mail .secondaire {
	/*display: none;*/
	
}

.form_client_particulier {
	
}

#_cancel_client {
	border: none;
	background: none;
	color: #aaa;
	text-decoration: underline;
}

#madeinfrance {
	position: absolute;
	right: 20px;
	top: 0px;
	z-index: 1000;
}

#madeinfrance img {
	width: 96px;
}

.cgv_box {
	background-color: rgba(0, 158, 224, .25);
	width: 100%;
	padding: 0;
}

.cgv, .form_web__cgv_accept {
	background-color: white;
	color: rgba(0, 0, 50, 1);
	max-width: 800px;
	padding: 5em;
	position: relative;
	margin: auto;
}

.form_web__cgv_accept {
	background-color: white;
	color: rgba(0, 0, 50, 1);
}

#_cancel_web__cgv_client {
	display: none;
}
/***  		PROMOS		*/

#promo_popup{
    position: absolute;
	display: flex;
	flex-direction: column;
	/*flex: 1 0 auto;*/
    top: -800px;
    margin: 150px 10%;
    width: 80%;
    /*height: 600px;*/
    z-index: 300;
	background-color: rgba(0,0,0,1);
	text-align: center;
	color: white;
	padding: 0;
}
#promo_popup h1{
	flex: 1;
	color: white;
	font-size: 3em;
    background-color: rgba(0, 158, 224, .25);
	border-bottom: solid 4px #009ee0;
	display: block;
	width: 100%;
	max-height: 2em;
	padding: 0;
	line-height: 2em;
}
#promo_popup div{
	flex: 1;
	display: flex;
	margin: 2em;
	padding: 2em;
	flex-direction: column;
}

#promo_popup img{
	flex:1 1 auto;

	max-height: auto;
	max-width: 100%;
	min-height: 0;
	min-width: 0;
}
/*
.popup p{
	white-space: normal;
	flex: 1 0 auto;
}
.popup h1{
	white-space: normal;
	/*flex: 1 0 auto;
	min-height: 1em;
	max-height: 2em;
}
*/
/*

 =Media queries
-------------------------------------------------------------- */
@media screen and (max-width: 800px) {
	.double, .bandeau {
		display: none;
	}
	h1, h3 {
		background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
		font-size: 25px;
		margin: 0 auto;
		max-width: 350px;
		padding: 0;
	}
	#reassurance {
		display: none;
	}
	.col3 {
		height: auto;
		margin: 0;
		width: 100%;
	}
	footer.footer_logos { #
		display: none;
	}
	#RechMoto .lib {
		text-align: left;
	}
}

@media screen and (max-width: 600px) {
	#logo-site img {
		max-width: 245px;
	}
	#RechMoto .lib {
		margin-top: 10px;
		text-align: center;
		text-transform: capitalize;
	}
	.col3 #logo-site {
		text-align: center;
		width: 100%;
	}
	.menu {
		border-top: 1px solid #009ee0;
		text-transform: capitalize;
		margin: 10px;
		padding-top: 10px;
	}
	#RechRapide {
		text-align: center;
	}
	#recherche-moto select {
		margin: 3px auto;
	}
	.produit, .nouveaute {
		margin: 15px auto !important;
		max-width: 400px;
	}
	#client-support {
		bottom: 30px !important;
	}
	#madeinfrance {
		display: none;
	}
	.catalogue a {
		text-align: center;
	}
	.catalogue {
		width: 100%;
		text-align: center;
	}
	#languages, #networks {
		max-width: 100%;
	}
	.connectbox.connectbox1, .connectbox.connectbox2 {
		margin: 10px;
		width: 100%;
	}
	.connectbox form {
		margin: auto;
		max-width: 700px;
		padding: 0;
	}
	#tEditor input[type="text"], #tEditor select, #MotDePasse {
		font-size: 1em;
		min-width: 2em;
		max-width: 15em;
	}
	#compteHead, #panierHead {
		background-position: center top;
		display: inline-block;
		height: auto;
		margin: 2px;
		max-width: 49%;
		min-height: 30px;
		min-width: 45%;
		padding: 10px 0 10px 10px;
		text-transform: capitalize;
	}
	box.catalog {
		max-width: 100%;
	}
	#bottombar img {
		display: inline-block;
		max-width: 100%;
	}
	.onglet_flow_filler {
		font-size: 0.75em;
		width: 66px;
	}
	.onglet_flow {
		display: inline;
		font-size: 15px;
		margin: 0;
		padding: 0;
	}
	#tEditor input[type="text"], #MotDePasse, #tEditor textarea, #tEditor select {
		max-width: 150px;
	}
	.disMob {
		display: none;
	}
	#panierHead #deco {
		height: 30px;
		left: 7px;
		top: 13px;
	}
	#compteHead #deco {
		display: none;
	}
	#bottombar .box5 {
		display: block;
		flex: 0 0 auto;
		font-size: 1.15em;
		margin: 1em;
		min-width: 100px;
		text-align: center;
		width: 100%;
	}
	#tEditor input#MotDePasse {
		width: auto;
	}
}